[Startup]

;***** Slelect all resource language components *****
ALL_LANG=1


[WINXP]
3DStudioMax_Reg=FGLMax.reg

[WIN2K]
3DStudioMax_Reg=FGLMax.reg

[WINNT]
3DStudioMax_Reg=FGLMax.reg

[WIN9x]
3DStudioMax_Reg=FGLMax.reg

[WIN64]
3DStudioMax_Reg=FGLMax.reg

[WINXP_M9]
3DStudioMax_Reg=FGLMax.reg

[WIN2K_M9]
3DStudioMax_Reg=FGLMax.reg

[WINNT_M9]
3DStudioMax_Reg=FGLMax.reg

[WIN9x_M9]
3DStudioMax_Reg=FGLMax.reg

[WIN64_M9]
3DStudioMax_Reg=FGLMax.reg

